html {
}

@media (max-width: 2000px){
  .milkijaIMG{
    height: 300px;
  }
  #row1{
    margin-top: 20px;
  }
  #Text1{
    font-size: 65px;
  }
  #Text2{
    font-size: 32px;
  }
  #emailText{
    font-size: 32px;
  }
  #phoneNumber{
    font-size: 32px;
  }
  #emailImg{
    height: 60px;
  }
  #phoneImg{
    height: 60px;
  }
  .emailImg{
    height: 60px;
  }
  .phoneImg{
    height: 60px;
  }
  #divTel{
    padding-right: 38px;
  }
}

@media (max-width: 1600px){
  #row1{
    margin-top: 20px;
  }
  .milkijaIMG{
    height: 300px;
  }
  #Text1{
    font-size: 65px;
  }
  #Text2{
    font-size: 32px;
  }
  #emailText{
    font-size: 32px;
  }
  #phoneNumber{
    font-size: 32px;
  }
  #emailImg{
    height: 60px;
  }
  #phoneImg{
    height: 60px;
  }
  .emailImg{
    height: 60px;
  }
  .phoneImg{
    height: 60px;
  }
  #divTel{
    padding-right: 38px;
  }
}

@media (max-width: 768px){
  #row1{
    margin-top: 13px;
  }
  .milkijaIMG{
    height: 200px;
  }
  #Text1{
    font-size: 20px;
  }
  #Text2{
    font-size: 15px;
  }
  #emailText{
    font-size: 20px;
  }
  #phoneNumber{
    font-size: 20px;
  }
  #emailImg{
    height: 45px;
  }
  #phoneImg{
    height: 45px;
  }
  .emailImg{
    height: 45px;
  }
  .phoneImg{
    height: 45px;
  }
  #divTel{
    margin-right: -14px;
  }
}

a {
  text-decoration: none;
}


